# Command: testsuite::test_sinusoidal_poisson_generator_3

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_sinusoidal_poisson_generator_3 - Test parallel generation of sinusoidally modulate Poissonian trains with single spike train

Synopsis:

    nest_indirect test_sinusoidal_poisson_generator_3.sli ->	-

Description:

      Creates a sinusoidally modulated Poisson generator emitting a
      single spike train to all of its targets and sends spikes to spike
      detector. Identical to ..._1, but with single generator, not one per VP.

      Author:  December 2012, May 2013, Plesser, based on test_poisson_generator.sli

      See also: testsuite::test_sinusoidal_poisson_generator_4, testsuite::test_sinusoidal_poisson_generator

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/mpitests/test_sinusoidal_poisson_generator_3.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative